Bug 860074 - [IE] my account and signout buttons look greyed out
[IE] my account and signout buttons look greyed out
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity low
: beta3
: ---
Assigned To: Shveta
Dave Johnson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 17:14 EDT by Dave Johnson
Modified: 2012-12-04 10:21 EST (History)
5 users (show)

See Also:
Fixed In Version: aeolus-conductor-0.13.15-1.el6cf
Doc Type: Bug Fix
Doc Text:
The text color choice on the header buttons in Microsoft Internet Explorer 8 made the buttons appear to be inactive. Theis update changes the button text color to white and the buttons no longer appear inactive.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 10:21:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss (14.10 KB, image/png)
2012-09-24 17:14 EDT, Dave Johnson
no flags Details
Myaccount and Logout button (1.05 MB, image/png)
2012-10-11 17:34 EDT, Shveta
no flags Details

  None (edit)
Description Dave Johnson 2012-09-24 17:14:31 EDT
Created attachment 616734 [details]
ss

Description of problem:
==============================================
summary says it all, point ie8 at the ui seems to show that although funtional, the button seem greyed out.


Version-Release number of selected component (if applicable):
==============================================
aeolus-conductor-0.13.8-1.el6cf.noarch
Comment 2 Tzu-Mainn Chen 2012-09-25 15:51:24 EDT
Pushed to master and 1.1:

commit 7cec2fa38289a916cd2b5c05b69b0895057154df
Author: Brian McLaughlin <bmclaugh@redhat.com>
Date:   Tue Sep 25 15:49:31 2012 -0400

    BZ860074 Cleaned up header buttons in IE8
    
    Signed-off-by: Tzu-Mainn Chen <tzumainn@redhat.com>
    (cherry picked from commit 7b4bad19e0e97af1c22026177d8ddba62967b2a3)
Comment 4 Shveta 2012-10-11 17:34:51 EDT
Created attachment 625705 [details]
Myaccount and Logout button

Doesn't look greyed out now. Text is changed to white .
See attached screenshot.

Tested on IE 9

rpm -qa|grep aeolus
aeolus-conductor-0.13.18-1.el6cf.noarch
aeolus-configure-2.8.9-1.el6cf.noarch
aeolus-configserver-0.4.11-1.el6cf.noarch
aeolus-all-0.13.18-1.el6cf.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-daemons-0.13.18-1.el6cf.noarch
aeolus-conductor-doc-0.13.18-1.el6cf.noarch
rubygem-aeolus-cli-0.7.4-1.el6cf.noarch
Comment 6 errata-xmlrpc 2012-12-04 10:21:22 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-1516.html

Note You need to log in before you can comment on or make changes to this bug.